import { MigrationInterface, QueryRunner } from 'typeorm';
export declare class AccessControl1780900000000 implements MigrationInterface {
    name: string;
    private getColumnDefinition;
    private buildModifySql;
    up(queryRunner: QueryRunner): Promise<void>;
    down(queryRunner: QueryRunner): Promise<void>;
}
